/*



@charset "UTF-8";

.block2 .block2-img {

    margin: 0px;

    padding: 0px;

}

.block2 {

    margin: 5px 2px;

    box-shadow: 0px 0px 5px 0px #1e53a691;

    height: 409px;

}





.block2 .block2-txt {

    padding: 5px;

    margin: 0px;

    background: #f7f7f7;

    width: 100%;

    height: 17%;

    overflow: hidden;

}



.block2-img.wrap-pic-w.of-hidden.pos-relative.block2-labelnew {

    overflow: hidden;

    height: 335px;

}



.block2-txt.p-t-20 a {

    font-size: 14px;

}



.mydiv_filter {

	display: none;

	padding: 10px;

	text-align: center;

}



@media (min-width: 768px){

    .container {

        max-width: 750px;

    }



}

@media (min-width: 992px){

    .container {

        max-width: 950px;

    }

}

@media (min-width: 1200px){

    .container {

        max-width: 1100px;

    }

}

.meduBlogBox figure {

    margin: 0 0 1rem;

    height: 17rem;

    overflow: hidden;

}

.meduBlogBox div .inner_btn {

    text-align: center;

}

.meduBlogBox div h5 {

    height: 3.5rem;

    position: relative;

    padding: 0px;

    margin: 0px;

}

.meduBlogBox {

    margin-bottom: 5rem;

}



.homesec3 ul li figure {

    margin: 0 0 0.2rem;

}



@media screen and (max-width: 768px) {

    .homesec3 ul {

        display: grid;

        flex-wrap: wrap;

        grid-template-columns: 1fr 1fr 1fr;

    }

    .row-new {

      display: grid;

      grid-template-columns: 1fr 1fr;

      margin-right: -15px;

      margin-left: -15px;

    }



    ul.aos-init.aos-animate {

        display: grid;

        grid-template-columns: 1fr 1fr 1fr;

    }



    ul.aos-init.aos-animate li {

        padding: 0.1rem;

    }

    .inner-cv {

        padding: 5px;

    }

    .inner-cv figure img {

        width: 100%;

    }

    .homesec5 ul li .inner-cv figure {

        min-height: 7rem;

    }

    .homesec5 ul li .inner-cv {

        padding: 9px;

    }

}

@media screen and (max-width: 500px) {

    .homesec3 ul {

        display: flex;

        flex-wrap: wrap;

     

    }

    .row-new {

      display: grid;

      grid-template-columns: 1fr;

      margin-right: -15px;

      margin-left: -15px;

  }

}*/

/* End News page */
h3.table-title, h3.info-title{
	font-size: 24px;
    color: #000;
    margin: 20px 0 0px;
    font-family: "Poppins-medium", sans-serif;
    position: relative;
    padding-bottom: 20px;
    letter-spacing: 0;
    text-transform: none;
    font-weight: 500;
}

.info-table{
	padding-bottom: 20px;
}
.doc-list li i{
	 margin-right: 7px;
    background-color: #1f53a7;
    color: #fff;
    height: 20px;
    width: 20px;
    text-align: center;
    line-height: 20px;
    border-radius: 50%;
    font-size: 11px;
	position: relative;
    top: 2px;
}
.doc-list li{
	display: flex;
	padding: 5px 0;
}
@media(max-width: 991px){
.blog-content{
margin-bottom: 30px;
}
.row.latest-blog{
align-items: center;
}
	ul.dropdown-list li a i {
    margin-right: 5px;
    font-size: 12px;
}
	.info-table .table-bordered th, .info-table .table-bordered td{
		font-size: 13px;
		line-height: 1.5;
	}
	.homesec2 h3.table-title{
		line-height: 1.5;
    margin: 5px 0 15px;
    font-size: 20px;
    text-align: justify;
	}
	.quick-links{
		margin: 2rem 0 0 0;
	}
	.second-box{
		margin: 30px 0;
	}
	.box-inner{
		height: auto;
	}
	.homesec2 .franchise-para h3, .homesec2 .franchise-para p{
		text-align: center
	}
	.last-box{
		margin-bottom: 5px;
	}
	.list-box h2.main-title{
		font-size: 18px;
	}
	.list-box-large ul.doc-list li{
		width: 49%;
	}
	.mt-ipad{
		margin-top: 50px;
	}
	.work-porcess-area .process-info .single-process:after{
		display: none
	}
	.work-porcess-area .process-info .single-process{
		margin: 0 auto 30px auto;
	}
    .dropdown-toggel.hide, .dropdown-toggel-inner.hide {

        display: none;

    }

    .dropdown-toggel.show, .dropdown-toggel-inner.show {

        display: block;

    }

    .sidenav a, .sidenavR a{

        font-size: 17px;

        position: relative;

        padding: 8px 8px 8px 15px;

    }

    .mwNavBar_overlay-content{

        width: 100%;

    }

    .sidenav .closebtn, .sidenavR .closebtn{

        right: 0px;

        margin-left: 0;

    }

    .sidenavR{

        padding-top: 0;

    }

    .mwNavBar_overlay-content ul li {

        border-bottom: 0.5px solid rgb(255 255 255 / 10%);

    }

    .mwNavBar_overlay-content ul li:first-child {

        border-top: 0.5px solid rgb(255 255 255 / 10%);

    }

    .mwNavBar_overlay-content ul li a.main_menu i{

        position: absolute;

    right: 15px;

    left: auto;

    top: 14px;

    }

    .mwNavBar_overlay-content ul li a.inner_menu i{

        position: absolute;

    right: 15px;

    left: auto;

    top: 8px;

    }

    .dropdown-list .fa-angle-double-right{

        font-size: 12px;

        color: #fff;

    }

    .dropdown-toggel-inner ul.dropdown-list li a {

        font-size: 12px;

        padding: 5px 30px;

    }

    ul.dropdown-list li a{

        font-size: 14px;

        padding: 5px 23px;

    position: relative;

    }



}

@media(max-width: 1699px){

    .header a{

        font-size: 15px;

    }

}

@media(min-width: 1200px) and (max-width: 1399px){

    .slide{

        min-height: auto;

    }

    .homesec5{

        padding-top: 13%;

    }

    .header a{

        font-size: 14px;

    }

    .header-button {

        position: absolute;

        top: 100%;

        right: 5px;

        display: inline-flex;

    }

    .header-button a{

        padding: 10px;

    font-size: 15px;

    }

    .menu-items li{

        padding: 0.7rem 0.8rem;

    }

    .translate a{

        padding-right: 0;

    }

    .homesec5{

        background-attachment: inherit;

    }

    ul.socail-top li a{

        width: 30px;

    height: 30px;

    font-size: 15px;

    }

    .icon-head lord-icon{

        width: 100px !important;

    height: auto !important;

    }

    .company-sec{

        padding: 80px 0;

    }

}

@media(min-width: 992px) and (max-width: 1199px){
	
    .quick-links{

        margin: 0;
		padding: 15px;

    }
	.list-box h2.main-title{
		font-size: 20px;
	}
	.work-porcess-area .process-info .single-process:after{
		right: -40px;
	}
	.homesec2 .row.row-start{
		align-items: unset;
	}
    .menu-items li, .translate a{

        font-size: 15px;

    }

    .translate a{

        padding-right: 0;

    }

    .service-offer-row{

        margin: 0;

        padding: 40px 0;

    }

   

}
@media(max-width: 1199px){

.row.blog-body img {
    width: 100%;
    min-height: 60px;
    object-fit: cover;
}
}


@media(min-width: 768px) and (max-width: 1199px){

    .homesec2 .col-5, .homesec2 .col-7{

        max-width: 100%

    }

    .banksr-features h4{

        font-size: 14px;

        min-height: 60px;

    }

    .slide{

        min-height: auto;

    }

    .homesec2 h3{

        font-size: 16px;

        margin: 0 0 10px;

    }

    .header a, .translate a span{

        font-size: 14px;

    }

    .key-feature{

        padding: 60px 0 0 0;

      }

      .features-sec{

        padding: 0px 15px 50px 15px;

      }

    .img-box{

        margin: 1.5rem 0;

    }

    .homesec2 h2.service-head, .quick-links h2{

        font-size: 28px !important;

    }


  

    .col-7-inner ul li{

        display: flex;

    }

    .col-7-inner ul li .fa-angle-double-right {

        color: #000;

        font-size: 14px;

        top: 5px;

        position: relative;

        margin-right: 5px;

    }

    .icon-head lord-icon{

        width: 80px !important;

    height: auto !important;

    }

    .career-sec{

        padding: 60px 0 !important;

    }

    .career-sec .col-5{

        max-width: 100%;

        margin-top: 2rem;

    }

    .homesec2 h2, .ser-heading, .team-heading, .main-title {

        font-size: 28px;

      }

      .team-members {

        display: flex;

        flex-wrap: wrap;

        justify-content: center;

        margin: 0 15px;

    }

    .all-team .team-person{

        max-width: 100%;

    }

 

    .service-name{

        font-size: 16px;

    }

    .homesec6 .col-4-in span{

        font-size: 12px;

    }

    .mob-img img{

        width: 100%;

    }

    .header-button {

        position: absolute;

        top: 100%;

        right: 0;

        display: inline-flex;

    }

    .header-button a{

        padding: 10px;

    font-size: 15px;

    }

    .header img{

        width: 85%;

    }

    ul.socail-top {

        display: flex;

        flex-direction: column;

        position: fixed;

        top: 15%;

        border: 0;

        left: 0;

        background-color: #ddd;

        width: auto;

        padding: 10px 8px;

        border-top-right-radius: 10px;

        border-bottom-right-radius: 10px;

    }

    ul.socail-top li{

        margin: 0 0 5px 0;

    }

    .footer .col-3-inner ul.socail-top{

        position: relative;

        flex-direction: row;

        background-color: transparent;

    }

    .homesec2 .row{

        align-items: center;

    }

    .homesec2 .row .col-md-5 img{

        width: 100%;

    }

    .homesec3 ul li, .homesec5 li {

        width: 33%;

        margin: 0 2px 10px 0;

    }

    .homesec2 p, .top-head p, .homesec4 .home-prodcut-cover .right-box p,

    .homesec5 h4, .homesec5 ul li .inner-cv p, .col-7-inner ul li, .top-services p{

        font-size: 15px;

    }

    .homesec5 h4{

        margin: 0 0 30px;

    }

    .homesec5 .container{

        bottom: 0;

    padding: 40px 15px;

    }

    .homesec3 ul li figure .text-wrapper p{

        max-width: none;

        font-size: 14px;

    }

    .homesec5 h4{

        text-align: center;

    }

    .homesec4 .home-prodcut-cover .right-box h2 br{

        display: none;

    }



   

    .homesec7{

        padding: 0px 0 60px;

    }

   

    .homesec2, .homesec3, .homesec6{

        padding: 60px 0 0 0;

    }
	.pb-80{
	padding-bottom: 60px;
}
    .homesec4, .our-team,  .company-sec, .padd-custom{

        padding: 60px 0;

    }

    .career-form-sec{

        padding: 60px 0;

    }

    .homesec2 a.btn {

        height: auto;

        margin-bottom: 0;

    }

    .homesec3 ul li figure{

        margin-bottom: 0;

    }

    .homesec6 .col-4{

        flex: 0 0 33.333333%;

    max-width: 33.333333%;

    }

    .footer .col-3-inner {

        height: auto;

        flex-wrap: nowrap;

        justify-content: space-between;

        align-items: center;

    }

    .footer .col-2 ul {

        display: flex;

        flex-wrap: wrap;

        width: 100%;

        justify-content: space-between;

    }

    .footer h2{

        text-align: justify;

        font-size: 20px;

    }

    .footer .col-7 {

        padding-left: 15px;

    }

    .footer .col-6 a {

        display: block;

    }

    .footer a, .footer address {

        font-size: 15px;

        line-height: 1.5;

    }

    .footer .col-3-inner ul.socail-top{

        justify-content: flex-end;

    }

    .footer .col-2::after{

        display: none;

    }

    .footer p.copyright{

        font-size: 13px;

        padding: 20px 15px;

    }

    .product-row .col-6 h4{

        font-size: 18px;

    }

}



@media(min-width: 768px) and (max-width: 992px){
	

	.header a, .translate a span {

    font-size: 11px;

}

    .service-offer-row {

        display: flex;

        flex-direction: column;



    }

    .service-offer-row .col-8, .service-offer-row .col-4{

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

    }

    .homesec2 .col-7{

        max-width: 100%;

    }

}

@media(max-width: 767px){
	.franch-inner-img{
		margin: 15px 0 30px 0;
	}

	.list-box h2.main-title{
		font-size: 17px;
		padding: 15px;
	}
.mt-30 {
    margin-top: 0;
}
	section.work-porcess-area{
		margin: 30px 0;
	}
	.list-box ul.doc-list li{
		text-align: left
	}
	.list-box{
		height: auto;
    margin-bottom: 10px;
	}
	.mt-ipad {
    margin-top: 25px;
}
.homesec4 .home-prodcut-cover .right-box h2 {

    font-size: 22px;

}

.link-other{

padding: 15px !important;

}

.col-8, .col-4{

flex: 0 0 100%;

    max-width: 100%;

}

.icon-head {

    margin-bottom: 30px;

}

.homesec5 li, .all-team {

    width: 100%;

}

.homesec4 .home-prodcut-cover .left-box, .homesec4 .home-prodcut-cover .right-box{

width:100%;

}

.homesec3 ul li{

width: 100%;



}

    .padd-custom .row{

        flex-direction: column;

    }

    .homesec2 .col-7, .homesec2 .col-5{

        max-width: 100%;

    }

    .service-offer-row {

        display: flex;

        flex-direction: column;

    }

    .bankbc-features img{

       width: auto;

    }

    .product-row .col-6, .service-offer-row .col-8, .service-offer-row .col-4 {

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

    }

    .product-row .col-6 h4{

        font-size: 18px;

    }

    .aadhar-icons{

        margin: 1rem 0;

    }

    lottie-player {

        height: auto !important;

    }

    .key-feature{

        padding: 50px 0 0 0;

      }

    .container-top {

        position: fixed;

        background-color: #f3f4f7;

        left: 0;

        width: 100%;

        right: 0;

        top: 34px;

        padding: 5px 10px;

      

    }

    .container-top .row{

        margin: 0;

    }

    .top-bar .container-top .col-12{

        padding: 0;

        justify-content: space-between;

    }

    .translate a{

        padding-right: 0;

    }

    .translate{

        float: right;

    }

    .header{

        position: fixed;

        top: 66px;

        width: 100%;

        padding: 0.5rem;

        display: flex;

    }

    .sticky .header{

        top: 0;

        padding: 0.5rem;

    }

    .sticky .header .container-top {

        top: -35px;

        transition: all .5s ease;

    }

    .homesec2 p, .top-head p, .homesec5 h4, .homesec4 .home-prodcut-cover .right-box p,

    .homesec3 ul li figure .text-wrapper p, .col-7-inner ul li, .service-links li, .top-services p{

        font-size: 14px;

        text-align: justify;

    }

	.service-links li{
		position: relative;
		margin: 0px 0 15px 20px;
		font-size: 13px;

        text-align: left;
		
	}

    .col-7-inner ul li{

        display: flex;

    }

    .col-7-inner ul li .fa-angle-double-right {

        color: #000;

        font-size: 14px;

        top: 0px;

        position: relative;

        margin-right: 5px;

    }
	.top-header{
		position: fixed;
    z-index: 9;
	}
	.ul-sub li .fa {
    position: relative !important;
    left: 0 !important;
    font-size: 10px !important;
    top: -1px !important;
}
	.ul-sub li {
    margin-left: 0;
}
	.service-links li .fa{
		font-size: 14px;
    left: -18px;
    top: 3px;
		margin-right: 5px;
	}

    .img-box{

        margin: 1.5rem 0;

    }

    .service-offer-row {

        margin: 0rem -15px 10px -15px;

    }

    .quick-links li {

        margin-bottom: 0;

        text-align: justify;

    }

    .quick-links{

        margin: 0;

    }

    .link-box{

       margin-top: 1rem;

        margin: 15px 0 25px 0;

    }

    .contact-box{

        margin-top: 3rem;

    }

    .career-sec{

        padding: 50px 0 10px 0 !important;

    }

    .homesec5 ul li .inner-cv p{

        font-size: 14px;

        text-align: center;

    }

    .homesec6 .col-4-in span, .footer p.copyright a{

        font-size: 12px;

    }

    .homesec7 h2 {

        font-size: 15px;

    }

    .homesec3 ul li figure .text-wrapper {

        padding: 15px 15px 0 15px;

    }

    .homesec2 a.btn, .homesec4 .home-prodcut-cover .right-box a.btn, .homesec4 .home-prodcut-cover .left-box figure a.btn{

        font-size: 15px;

    }

    .homesec4 .home-prodcut-cover .right-box a.btn::after{

        width: 20px;

    height: 20px;

    }

    .homesec2 .col-md-5 img{

        width: 100%;

    }

    .homesec5 h4{

        margin: 0 0 30px;

    }

    .homesec5 h4 br{

        display: none;

    }

    .homesec2 a.btn{

        height: auto;

    }

    .homesec3 ul li figure .text-wrapper p{

        max-width: none;

    }

    .homesec3 ul li figure{

        margin: 0 1rem 1rem 1rem;

    }

    .top-head h2, .Service-head, .homesec2 h2.service-head, .quick-links h2{

        font-size: 25px !important;

        text-align: center;

    }

.homesec2 h2.service-head{

text-align: justify

}

    .top-head h2::after{

        margin: 0;

    }

    .homesec3 ul li figure .text-wrapper h4, .homesec5 ul li .inner-cv h3{

        font-size: 18px;

    }

    .icon-head lord-icon{

        width: 55px !important;

    height: auto !important;

    }

    .slide{

        min-height: auto;

    }

    .homesec2 h2, .main-title{

        font-size: 25px;

        text-align: justify;

    }

    .main-title::after{

        left: 0;

        right: 0;

        margin: 0;

    }

    .ser-heading, .team-heading{

        font-size: 28px;

    }

    .service-name{

        font-size: 15px;

    }

  

    .homesec2 h3{

        margin: 0 0 15px;

        font-size: 15px;

        text-align: justify;

    }
	h3.table-title, h3.info-title{
		padding-bottom: 0
	}
	.doc-list{
		align-items: flex-start;
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
	}
    .homesec4 .home-prodcut-cover .right-box p{

        text-align: justify;

    }

    .homesec5 .container{

        bottom: 0;

    padding: 60px 15px;

    }

    .homesec6, .homesec2, .homesec3, .about-services, .our-team{

        padding: 60px 0 0 0;

    }

    .homesec7, .homesec4, .features-sec{

        padding: 60px 0;

    }

    .footer h2, .footer .col-2 {

        text-align: justify;

      

    }

    .footer h2{

        font-size: 20px;

        padding-bottom: 20px;

    }

    .footer .col-7 {

        padding-left: 15px;

    }

    .footer .col-3-inner, .footer .col-3-inner ul.socail-top{

        justify-content: flex-start;

    }

    .footer .col-2 ul{

        display: flex;

        flex-wrap: wrap;

    }

    .footer .col-2 ul li{

        width: 50%;

    }

    .footer p.copyright{

        padding: 15px;

        font-size: 13px;

    }

    .homesec4 .home-prodcut-cover .right-box h2 br{

        display: none;

    }

    .footer .col-6 a {

        display: block;

    }

    .mob-img img{

        width: 100%;

    }

    .slider-top, .homesec1, .about-head-container{

        top: 95px;

    margin-bottom: 95px;

    position: relative;

    }

    .albums-text{

        text-align: center !important;

    }

		.drop-list a {

    display: inline-block;

}

	.drop-list a.main_menu, .drop-list a.main_menu:hover, .drop-list a.main_menu:focus {

    float: right;

    color: #fff;

}

	.dropdown-list a {

    display: block;

}

}

@media(max-width: 576px){
.row.blog-body img {
    min-height: 35px;
}
.homesec2 h2, .main-title {

    font-size: 20px;

    text-align: justify;

}

}



.boxOver img{

    width: 100%;

}

 @media (min-width: 768px) {
    .homesec1 .home-item .home-item-inner.banner-3 {        
        background-size: cover !important;
    }
    
  } 